Skip to content
Browse files

[Fix] Cordova "pod lint" warning "Warnings must not be disabled"

      See: http://travis-ci.org/#!/CocoaPods/Specs/jobs/2361989
      or run check: pod spec lint --quick 'Cordova'
  • Loading branch information...
1 parent afc539e commit 168edd72c43900bbd59a7793663cd547ea7a3437 @jerolimov jerolimov committed Sep 7, 2012
View
1 Cordova/1.0.0/Cordova.podspec
@@ -11,7 +11,6 @@ Pod::Spec.new do |s|
s.source = { :git => "https://github.com/apache/incubator-cordova-ios.git", :tag => "1.0.0" }
s.source_files = 'PhoneGapLib/Classes/*.{h,m}', 'PhoneGapLib/Classes/JSON/*.{h,m}'
s.resources = 'PhoneGapLib/javascripts/core/*.js', 'PhoneGapLib/VERSION'
- s.compiler_flags = '-Wno-deprecated-objc-isa-usage', '-Wno-unused-value', '-Wno-visibility'
s.platform = :ios, '4.3'
View
1 Cordova/1.1.0/Cordova.podspec
@@ -11,7 +11,6 @@ Pod::Spec.new do |s|
s.source = { :git => "https://github.com/apache/incubator-cordova-ios.git", :tag => "1.1.0" }
s.source_files = 'PhoneGapLib/Classes/*.{h,m}', 'PhoneGapLib/Classes/JSON/*.{h,m}'
s.resources = 'PhoneGapLib/javascripts/core/*.js', 'PhoneGapLib/VERSION'
- s.compiler_flags = '-Wno-deprecated-objc-isa-usage', '-Wno-visibility'
s.platform = :ios, '4.3'
View
1 Cordova/1.2.0/Cordova.podspec
@@ -11,7 +11,6 @@ Pod::Spec.new do |s|
s.source = { :git => "https://github.com/apache/incubator-cordova-ios.git", :tag => "1.2.0" }
s.source_files = 'PhoneGapLib/Classes/*.{h,m}'
s.resources = 'PhoneGapLib/javascripts/core/*.js', 'PhoneGapLib/VERSION'
- s.compiler_flags = '-Wno-deprecated-objc-isa-usage'
s.platform = :ios, '4.3'
View
1 Cordova/1.3.0/Cordova.podspec
@@ -11,7 +11,6 @@ Pod::Spec.new do |s|
s.source = { :git => "https://github.com/apache/incubator-cordova-ios.git", :tag => "1.3.0" }
s.source_files = 'PhoneGapLib/Classes/*.{h,m}'
s.resources = 'PhoneGapLib/javascripts/core/*.js', 'PhoneGapLib/VERSION'
- s.compiler_flags = '-Wno-deprecated-objc-isa-usage'
s.platform = :ios, '4.3'
View
1 Cordova/1.4.0/Cordova.podspec
@@ -11,7 +11,6 @@ Pod::Spec.new do |s|
s.source = { :git => "https://github.com/apache/incubator-cordova-ios.git", :tag => "1.4.0" }
s.source_files = 'PhoneGapLib/Classes/*.{h,m}'
s.resources = 'PhoneGapLib/javascripts/core/*.js', 'PhoneGapLib/VERSION'
- s.compiler_flags = '-Wno-deprecated-objc-isa-usage', '-Wno-deprecated-declarations'
s.platform = :ios, '4.3'
View
1 Cordova/1.4.1/Cordova.podspec
@@ -11,7 +11,6 @@ Pod::Spec.new do |s|
s.source = { :git => "https://github.com/apache/incubator-cordova-ios.git", :tag => "1.4.1" }
s.source_files = 'PhoneGapLib/Classes/*.{h,m}'
s.resources = 'PhoneGapLib/javascripts/core/*.js', 'PhoneGapLib/VERSION'
- s.compiler_flags = '-Wno-deprecated-objc-isa-usage', '-Wno-deprecated-declarations'
s.platform = :ios, '4.3'

0 comments on commit 168edd7

Please sign in to comment.
Something went wrong with that request. Please try again.